@font-face {font-family:'Campton Book';
			src:url('//www.pandasecurity.com/fonts/campton/Campton Book.eot');
			src:local('☺'),url('//www.pandasecurity.com/fonts/campton/Campton Book.woff') format('woff'),url('//www.pandasecurity.com/fonts/campton/Campton Book.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
}@font-face {font-family:'Campton SemiBold';
			src:url('//www.pandasecurity.com/fonts/campton/Campton SemiBold.eot');
			src:local('☺'),url('//www.pandasecurity.com/fonts/campton/Campton SemiBold.woff') format('woff'),url('//www.pandasecurity.com/fonts/campton/Campton SemiBold.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
}@font-face {font-family:'Campton Bold';
			src:url('//www.pandasecurity.com/fonts/campton/Campton Bold.eot');
			src:local('☺'),url('//www.pandasecurity.com/fonts/campton/Campton Bold.woff') format('woff'),url('//www.pandasecurity.com/fonts/campton/Campton Bold.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
}@font-face {font-family:'Campton Medium';
			src:url('//www.pandasecurity.com/fonts/campton/Campton Medium.eot');
			src:local('☺'),url('//www.pandasecurity.com/fonts/campton/Campton Medium.woff') format('woff'),url('//www.pandasecurity.com/fonts/campton/Campton Medium.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
}@font-face {font-family:'Campton Light';
			src:url('//www.pandasecurity.com/fonts/campton/Campton Light.eot');
			src:local('☺'),url('//www.pandasecurity.com/fonts/campton/Campton Light.woff') format('woff'),url('//www.pandasecurity.com/fonts/campton/Campton Light.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
}@font-face {font-family:'Campton ExtraLight';
			src:url('//www.pandasecurity.com/fonts/campton/Campton ExtraLight.eot');
			src:local('☺'),url('//www.pandasecurity.com/fonts/campton/Campton ExtraLight.woff') format('woff'),url('//www.pandasecurity.com/fonts/campton/Campton ExtraLight.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
}@font-face {font-family:'Campton Thin';
			src:url('//www.pandasecurity.com/fonts/campton/Campton Thin.eot');
			src:local('☺'),url('//www.pandasecurity.com/fonts/campton/Campton Thin.woff') format('woff'),url('//www.pandasecurity.com/fonts/campton/Campton Thin.ttf') format('truetype');
			font-weight:normal;
			font-style:normal;
}
/*@font-face {
	font-family: 'Bender';
	src: url('//www.pandasecurity.com/fonts/bender/Bender.eot');
	src: local('â˜º'), url('//www.pandasecurity.com/fonts/bender/Bender.woff') format('woff'), url('//www.pandasecurity.com/fonts/bender/Bender.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bender Bold';
	src: url('//www.pandasecurity.com/fonts/bender/Bender Bold.eot');
	src: local('â˜º'), url('//www.pandasecurity.com/fonts/bender/Bender Bold.woff') format('woff'), url('//www.pandasecurity.com/fonts/bender/Bender Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bender Light';
	src: url('//www.pandasecurity.com/fonts/bender/Bender Light.eot');
	src: local('â˜º'), url('//www.pandasecurity.com/fonts/bender/Bender Light.woff') format('woff'), url('//www.pandasecurity.com/fonts/bender/Bender Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bender Black';
	src: url('//www.pandasecurity.com/fonts/bender/Bender Black.eot');
	src: local('â˜º'), url('//www.pandasecurity.com/fonts/bender/Bender Black.woff') format('woff'), url('//www.pandasecurity.com/fonts/bender/Bender Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}*/

body,html,* {margin:0;padding:0;}
html,body {font-family:"Campton Light","Century Gothic";margin:0;padding:0;color:#4b5964;font-size:16px; overflow-x: hidden;}
a {text-decoration:none;transition:all .5s;}
img {border:0;}
h1,h2,h3,h4,h5,th {margin:0;padding:0;font-weight:normal;}
.contenedor {max-width:1280px;margin-left:auto;margin-right:auto;box-sizing:border-box;text-align:center;}
main *,.main * {transition:transform .5s, opacity .5s, border .5s;}
.pieza_oculta{transform:translateY(20px);opacity:0;}
.pieza_oculta2{transform:translateX(20px);opacity:0}
.tdelay_3{transition-delay:.3s;}
.tdelay_6{transition-delay:.6s;}
.tdelay_9{transition-delay:.9s;}
.tdelay_12{transition-delay:1.2s;}
.tdelay_15{transition-delay:1.5s;}
/*#menu_section #desktop_menu{background-color:#122040;}*/
#header {color:#ffffff;text-align:center;  background-color: #f6f5f5;}
#header_back{background-image:url("../img/header-earth.jpg");  background-attachment:fixed;background-position:center -40px;background-repeat:no-repeat;background-size:cover;padding:165px 0  8.3em; margin-top: -40px;}
#header h1 {font-size:2.25em; font-family:"Campton Bold","Century Gothic"; margin: 0 auto; line-height: 0.64em;}
#header h2 {font-size:1.125em; font-family:"Campton Light","Century Gothic"; margin: 1.1em auto 2.5em;}
#header h2 span{ font-family:"Campton SemiBold","Century Gothic";}
#header p {font-family:"Raleway","Century Gothic"; font-weight: 300; font-size:1.095em;letter-spacing:0.055em;line-height:1.22em;}
#header p strong{font-weight: 800;}
#header p a.button {  color: #ffffff; background-color: #FF9012; padding: 0.9em 4.4em;font-family:"Campton Bold","Century Gothic"; font-size:0.875em;}
#header #intro {margin-bottom:44px;}
#subheader{ position: relative; z-index: 1;}
#subheader #screenshot{background: url(../img/header-screenshot-dome.png) top left no-repeat; padding: 1.2em 0 4.5em 508px; margin: -9em 0 0 4em;}
#header .comp{ color: #ffffff; margin-top: 1.4em; font-size: 0.75em;font-weight:600;}
#header .comp span{ font-size: 3em; position: relative; top: 10px;color:#fff;}
#chars{background-color: #ffffff; border-top-right-radius: 5px;border-bottom-right-radius: 5px;  width: 495px; text-align: left;  padding: 1.5em 2em 1em 25px; margin-top:0.8em;-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);}
#chars h3{ color: #35c1cf;font-family:"Campton SemiBold","Century Gothic"; font-size: 1.5em; margin: 0.1em auto 1.3em;}
#chars p{display: inline-block; width: 70%; margin-left:18px; font-family:"Raleway","Century Gothic"; color: #4b5964; }
#chars span{ color: #3ec0cd; font-size: 2.1em; display: inline-block; vertical-align: top; position: relative; top: -5px; border: 1px solid #35c1cf; border-radius: 4em; padding: 0;}
#chars span.icon-ico_virus-01{font-size: 2em;left:8px; top: 0;}
#chars span.icon-ic-wifi{ font-size: 3.5em; left:-4px; top: -10px; }
#chars .char{ margin-bottom: 1.1em; display: inline-block; width: 52%;vertical-align:top;}
#chars .large{ width: 100%;}
#chars .smaller{ width:38%;}
#chars .char:last-of-type{margin-bottom: 0;}
#header #chars p{ font-size: 0.95em; letter-spacing: 0;}
#header #subheader p a {color: #35c1cf; text-decoration: underline; font-weight: 400;}
#header #chars p.note{ color: #4b5964; font-size: 0.6875em;margin:0 0 1em 0;width:100%;font-family:"Campton Light","Century Gothic";}
#header #chars p.note a{color: #4b5964;font-family:"Campton SemiBold","Century Gothic";}
#mainfeatures{ padding-top: 4em;}
.features h2 {color:#383838; margin-bottom:1em; font-size:1.125em; font-family:"Campton Light","Century Gothic"; line-height: 1.7em;}
.features h2 span{font-family:"Campton Bold","Century Gothic"; font-size:2em;}
.features p {margin:0 auto;font-weight:300;}
.features .feature {display:inline-block; width:95%; vertical-align:top; text-align:center;border:1px solid #e6e6e6;min-height:297px;margin:24px 0 0;padding:38px 0 4px;-webkit-box-shadow: 0px 0px 5px 1px rgba(237,237,237,1);-moz-box-shadow: 0px 0px 5px 1px rgba(237,237,237,1);box-shadow: 0px 0px 5px 1px rgba(237,237,237,1);}
.features .feature h3 {font-family:"Campton Bold","Century Gothic";font-size:1.1em;padding:20px 0 0;color: #35c1cf; line-height: 1.1em;}
/*.features .feature h3.adjust{padding-top: 20px;}*/
/*.feature h4{ font-family:"Bender Light","Century Gothic"; color: #2b2b2b; font-size: 0.9em;letter-spacing: 0.03em;}*/
.features .feature p {font-size:0.875em;margin:0.9em auto;line-height:1.15em;font-family:"Campton Light","Century Gothic"; width: 85%;}
.features .feature strong {font-family:"Campton Medium","Century Gothic";}
.features .feature .icono {font-size:3em; color: #35c1cf; border: 1px solid #35c1cf; border-radius: 4em; padding: 0;}
.features .compare{font-family:"Raleway","Century Gothic";font-size:0.55em;letter-spacing:1px;margin-top:11.2em;}
.features .owl-dots .owl-dot span { background-color: #c3e7e7;}
.owl-dots {margin-top: 1em; }
.features .owl-dots .owl-dot{ display: none;}
.features .owl-dots .owl-dot.active span, .features .owl-dots .owl-dot:hover span {    background-color: #35c1cf;}
#middle{ margin-top: 5.6em; position: relative; z-index: 2;}
#middle h3{ color: #2f3946;font-family:"Campton Medium","Century Gothic"; font-size: 1.75em; text-align: center;}
#middle p{ font-size: 1.23em; margin-bottom: 1.2em; text-align: center;}
#middle .split .sub{ position: relative;font-family:"Raleway","Century Gothic";font-weight:600; font-size: 0.8125em;}
#middle .split .sub span[class^="icon-ic"]{ font-size: 3em; font-weight: normal;  position: relative; top: 10px;}
#middle .split .sub span.icon-ic-android{ font-size: 2.5em; left: -10px;}
#middle .split .sub span.icon-ico_explorer{ left: -15px;}
#middle .split .sub span.icon-ico_firefox{ left: -28px;}
#middle .split p span{ color:#353c48;font-family:"Campton SemiBold","Century Gothic";}
#middle .middle_l .sub span[class^="icon-ic"]{ color: #4b5964;}
#middle .split{background-color: #f6f5f5; margin-top: 3em;}
#middle .split p{ font-size: 1.125em;font-family:"Campton Light","Century Gothic"; text-align: right; width: 78%;}
#middle .split .middle_l p{ float: right;color:#353c48;}
#middle .split .middle_r p{text-align: left; }
#middle .split .middle_r p span{color: #ffffff; }
.middle_l,.middle_r{ background-color: #f6f5f5; display: inline-block;  width: 50%; height: 12em; vertical-align: top; padding-top: 3.5em;}
.middle_r{ background-color: #353c48; color: #ffffff;}
.middle_l .button,.middle_r .button{ border: 1px solid #ffffff; padding: 0.45em 4.5em;font-family:"Raleway","Century Gothic"; font-weight: 600;display: inline-block;font-size:0.875em;}
.middle_l .button{ background-color: #ff9012; color: #ffffff; border-color:#ff9012; }
.middle_l .button:hover{ border: 1px solid #ff9012; background-color:  transparent; color: #ff9012;}
.middle_r .button:hover{ border: 1px solid #ff9012; background-color:  #ff9012;}
.content_l, .content_r{ width:35em;}
.content_l{ float: right; margin-right: 3em; text-align: right;}
.content_r{ padding-left: 3em;}
#middle .content_r h4{ color: #ffffff;}
#middle .content_r a{color: #f6f5f5;}

#claim {background:url("../img/bg-solutions-family.jpg") center top no-repeat fixed; background-size: cover; color: #ffffff; padding: 9.6em 0 7.5em ; font-family:"Campton Light","Century Gothic"; }
#claim  .tdelay_3{background:url("../img/claim.png") 97% 0  no-repeat; padding-right: 53%; min-height: 409px; padding-top: 2.2em; }
#claim .button{ color: #fff;background-color:#ff9012;margin-top: 4em; display: inline-block; padding: 1.5em 3.4em;font-family:"Campton Bold","Century Gothic"; font-size:0.875em;letter-spacing:1px;}
#claim  p{width:67%;margin:0 auto;}
#claim  p a{ font-weight: 600; color: #ef970e; text-decoration: underline; }
#claim  h3{ font-family:"Campton Bold","Century Gothic"; font-size: 2.25em;}
.line {border-top:1px solid #ffffff;margin:2em auto 2.1em;width:1em;}
#cookieInfo{z-index:1;}

@media screen and (min-width:1601px) {	
	#header_back {background-image:url("../img/header-earth-xl.jpg");}
}
@media screen and (max-width:1280px) {	
	#subheader #screenshot { margin-left: 2em;}	
}
@media screen and (max-width:1200px) {	
	.features .owl-dots .owl-dot{ display: inline-block;}
	#subheader #screenshot { margin-left: 1em;}	
	.content_l {   width: 88%;}
	#claim .tdelay_3 { background-size: 50%;}
	#middle .split .middle_r p {    width: 66%;}	
}
@media screen and (max-width:1150px) {	
	#subheader { margin-top: 2em;}
	#subheader #screenshot {  width: 32%;}
	#subheader #screenshot{background: url(../img/header-screenshot-mobile-dome.png) top center no-repeat; background-size: auto 58%;  width: auto;padding: 30em 0 0.1em; margin-left: auto; margin-right: auto;}	
	#chars{ margin: 0 auto;}
	#header p.note { margin-left: auto; margin-right: auto;}
}
@media screen and (max-width:900px) {
	#subheader #screenshot{ background-size: auto 48%; padding-top:25em;}	
}
@media screen and (max-width:800px) {
	#header p {    font-size: 1.1em;}
	#header p a { font-size: 0.95em;}
	#subheader #screenshot{  padding-top: 23em; background-size: auto 43%; }	
	.middle_l, .middle_r,#middle .split .middle_r p  {    display: block;    width: 100%; }
	#middle h3, #middle p{ width: 97%; margin-left: auto; margin-right: auto;}
	#middle .split p,#middle .split .middle_r p {text-align: center; width: 95%;}
	.content_l, .content_r {    width: auto; margin: 0; padding: 0; text-align: center;}
	#claim .tdelay_3 {background-position: top center; padding: 30em 1em 0; background-size: 90%; min-height:auto;}
	#claim{padding: 3em 1em;}
}
@media screen and (max-width:700px) {	
	.features .feature { font-size: 1.3em; min-height: 330px; width: 80%;}	
	.features .compare {    font-size: 0.9em;    margin: 3.2em auto;    width: 80%;}	
	.features h2 {   font-size: 1.1em; width: 99%;}	
	.features h2 span {    font-size: 2em;}	
	.features .feature p {    font-size: 0.75em;}	
	.features .owl-dots .owl-dot span {    height: 15px;    width: 15px;}
	.features .feature h3 {    padding: 29px 0 15px;}
	#footerHome .footerMenu li {    display: block;    padding: 15px 0;}
	.footerMenu li::after {    content: none;}
	#downFooterHome {    padding: 1em 0 4em;}
	_::-webkit-full-page-media, _:future, :root #header { background-attachment: scroll; height: 431px;}	
	#header h1 {    line-height: unset;}
	#header h2 { width: 95%;}
}
@media screen and (max-width:650px) {	
	#footerHome .footerMenu li {    display: block;    padding: 15px 0;}
	.footerMenu li::after {    content: none;}
	#downFooterHome {    padding: 1em 0 4em;}
	#claim .tdelay_3 { padding: 25em 1em 0;}	
}
@media screen and (max-width:600px) {	
	#subheader #screenshot{ background-size: auto 42%; padding-top: 20em; }	
}
@media screen and (max-width:500px) {		
	#chars { background-color: transparent; border: none;-webkit-box-shadow:none;-moz-box-shadow: none;box-shadow: none; padding: 0; width: auto;}
	#chars_mobile {background-color: #ffffff;border-radius: 5px;  width: 75%; margin-left: auto; margin-right: auto; padding: 1.5em ; -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);}
	#chars h3{text-align:center;width:90%}
	#chars .char {    display: block; width: 98%;}
	#header #chars p { font-size: 1.1em;}
	#header p a {    font-size: 1em;}
	#header p.note { width: 80%;}
	#subheader #screenshot{ background-size: auto 33%; padding-top: 20em; }	
	#middle {    margin-top: 3em;}
	#middle h3{ margin-bottom: 1em;}
	#middle .split {    margin-top: 0;}
	.middle_l, .middle_r {    padding-top: 1.7em;}	
	#claim .tdelay_3 { padding: 20em 1em 0;}
	#header #chars p.note{width:auto;text-align:center;margin:1em 2em 2em;}
		
}
@media screen and (max-width:450px) {	
	#subheader #screenshot{ background-size: auto 30%; padding-top: 18em; }	
	#claim {  padding: 2em 0 3em;background-image:url("../img/bg-protection-mov.jpg"); background-size: auto 100%; background-attachment:  inherit;}	
}
@media screen and (max-width:420px) {	
	.features .feature {    min-height: 330px;}
	#header p a, .solutions .button, #one-account .button,.button, #pricing a {  width: 230px;}
	#header h1 {line-height: 0.93em;}
	#header_back { padding-top: 105px;background-size: unset; padding-bottom: 6.3em;}
	#header h2 { width: 90%; margin: 0.1em auto 1.6em; line-height: 1.2em;}
	#header h2 br{display:none;}
	#header p a.button{font-size: 0.75em; max-width: 230px;padding: 0.95em 4.5em;}
	#chars {   width: 100%; margin-top: -20px;}
	#chars h3 { font-size: 2em; width: 90%; margin-bottom: 0.7em;}
	#chars span { font-size: 2.6em;}
	#chars span.icon-ico_virus-01 {    font-size: 2.4em;}
	#chars span.icon-ic-wifi {    font-size: 4em;}
	#header #chars p {    font-size: 1.15em;  margin-top: 0.2em;}
	#header p.note { font-size: 1.06em; margin-bottom: 2em;}
	#chars .char {    margin-bottom: 2em;}	
	.features h2 {    font-size: 1em; margin-bottom: 0;}
	.features h2 span {    font-size: 1.86em; width: 73%; margin: 0 auto; display: block; line-height: 1.2em;}
	.features .feature .icono { font-size: 2.2em;}
	.features .feature p {    font-size: 0.93em;}
	.features .feature { padding-top: 1em;}
	.features .feature h3 {    padding: 10px 0 15px;}
	#header .comp {    font-size: 0.7em;    margin-top: 0.9em;}
	#subheader #screenshot{ background-size: auto 21%; padding-top: 15em; }	
	#mainfeatures {    padding-top: 2em;}
	#middle {    margin-top: 2em;}
	#middle h3 {    font-family: "Campton Bold","Century Gothic";    font-size: 2em; margin-bottom: 0.8em; width: 95%;}
	#middle p {    font-size: 1.07em; margin-bottom: 1em;}
	#middle .split .sub {    font-size: 0.8em;}
	.middle_l, .middle_r { padding-top: 1.7em;}
	.middle_l,.middle_r{height: 13.2em;}
	#middle .split p, #middle .split .middle_r p  {    font-size: 1.2em; width: 85%;}
	#middle .split .middle_l p {    float: none;}
	.middle_l .button,.middle_r .button {    padding: 0.8em 0; font-size: 0.94em;}
	#middle .split .sub,#middle .split .middle_r p.sub  { font-size: 12px; margin:-5px auto 0;}	
	#claim .tdelay_3 {    background-size: 95%; padding: 17.5em 0 0;}
	#claim {    padding: 2.5em 0 3em;}
	#claim .line {    margin: 1.5em auto 1.5em;}
	#claim h3 {    font-size: 1.9em; margin-top: 0.5em;}
	#claim p {    font-size: 1.13em;    width: 90%;    margin: 0 auto;}
	#claim .button {    padding: 1.1em 0em; font-size: 0.9em; margin-top: 2em;}
}
@media screen and (max-width:380px) {
	#claim h3 {  margin-top: 0;}
}